VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
CNewFileSelector::Impl Struct Reference
Inheritance diagram for CNewFileSelector::Impl:

## Public Attributes
PlatformFileSelectorPtr | platformFileSelector
CFrame * | frame {nullptr}
std::vector< UTF8String > | result

## Member Data Documentation

CFrame* frame {nullptr}

PlatformFileSelectorPtr platformFileSelector

std::vector<UTF8String> result

The documentation for this struct was generated from the following file:

- cfileselector.cpp